/**
 * German translation file.
 */
{
  "locale": {
    // Author of translation
    "XVM_translator": "kodos",

    // Ping
    "Initialization": "Initialisierung",

    // BattleLoading
    "New version available": "Neue Version verfügbar",

    // Win chance
    "Chance error": "Fehler bei Berechnung der Siegchance",
    "Chance to win": "Siegchance",
    "global": "Global",
    "per-vehicle": "pro Fahrzeug",
    "chanceExperimental": "exp.",
    "chanceBattleTier": "Stufe",    

    // Hitlog
    "attack": "angriff",
    "fire": "feuer",
    "ramming": "ram.",
    "world_collision": "gefallen",
    "Hits": "Treffer",
    "Total": "Schaden",
    "Last": "Panzer",

    // Hp Left
    "hpLeftTitle": "Gegner im Sichtbereich",

    // Capture
    "enemyBaseCapture": "Basis wird erobert!  Eroberungspunkte",
    "enemyBaseCaptured": "Sieg!",
    "allyBaseCapture": "Basis wird angegriffen!  Eroberungspunkte",
    "allyBaseCaptured": "Niederlage!",
    "Timeleft": "Zeit",
    "Capturers": "Panzer",

    // BattleResults
    "Hit percent": "Treffergenauigkeit",
    "Damage (assisted / own)": "Schaden (Aufklärung / Verursacht)",

    // TeamRenderers
    "Friend": "Freund",
    "Ignored": "Ignoriert",
    "unknown": "unbekannt",
    "Fights": "Gefechte",
    "Wins": "Siege",
    "Data was updated at": "Daten aktualisiert am",
    "Load statistics": "Lade Statistiken",

    // UserInfo
    "Summary": "Zusammenfassung",
    "General stats": "WERTUNG (aktualisiert) ",
    "Avg level": "Ø Tier",
    "WN6": "WN6",
    "EFF": "EFF",
    "updated": "aktualisiert",
    " to ": " bis ",
    "avg": "Ø",
    "top": "  max.",
    "draws": "  Remis",
    "Specific damage (Avg dmg / HP)": "Ø Schaden/HP",
    "Capture points": "Eroberungspunkte",
    "Defence points": "Verteidigungspunkte",
    "Filter": "Filter",
 
    // Crew
    "PutOwnCrew": "eingewiesene Besatzung",
    "PutBestCrew": "beste Besatzung",
    "PutClassCrew": "Besatzung der selben Klasse",

    // Squad
    "Vehicle": "Fahrzeug",
    "Battle tiers": "Gefechtslevel",
    "Type": "Typ",
    "Nation": "Nation",    
    "ussr": "UdSSR",
    "germany": "Deutschland",
    "usa": "USA",
    "france": "Frankreich",
    "uk": "Großbritannien",
    "china": "China",
    "japan": "Japan",
    "HT": "HT",
    "MT": "MT",
    "LT": "LT",
    "TD": "TD",
    "SPG": "SPG",

    // VehicleMarkersManager
    "blownUp": "Munitionsexplosion!"
  }
}
